#gallery2_home {
    padding: 0px;
	text-align:center;
	background-image:url(../gallery/home-gallery-background.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	height: 408px;
	width: 994px;
}

.ad-gallery .ad-nav {
	width:976px;
	padding: 7px 9px;
	float:left;
	position:relative;
	z-index:900;
	background-color:#211819;
	height:64px;
	margin-top: 8px;
}

.ad-gallery .ad-thumbs li {
	float:left;
	padding:0;
	
}
.ad-gallery .ad-thumbs li a {
	display:block;
	width:100px;
	height:65px;
	padding-left:7px;
}

#top_banner {
	height: 390px !important;
	width: 978px !important;
	padding: 9px 8px;	
}